/* Development */
#container {
	background-image: url(images/container-bg2.gif);
	background-position: center;
	background-repeat: repeat-y;
}

.rounded_STYLE {
	border: 1px solid #d2d9eb;
	position: relative;
	clear:left;
	float:left;
	text-align:left;
	margin:0 0 0 200px;
}

.rounded_STYLE *{
	position:static;
}

.rounded_STYLE > .tl, .rounded_STYLE > .tr, .rounded_STYLE > .bl, .rounded_STYLE > .br {
	width: 8px;
	height: 8px;
	position: absolute;
}
.rounded_STYLE > .tl {
	background: url(/images/border-tl.gif) top left no-repeat;
	top: -1px;
	left: -1px;
}
.rounded_STYLE > .tr {
	background: url(/images/border-tr.gif) top right no-repeat;
	top: -1px;
	right: -1px;
}
.rounded_STYLE > .bl {
	background: url(/images/border-bl.gif) bottom left no-repeat;
	bottom: -1px;
	left: -1px;
}
.rounded_STYLE > .br {
	background: url(/images/border-br.gif) bottom right no-repeat;
	bottom: -1px;
	right: -1px;
}
.rounded_STYLE2 {
	border: 1px solid #d2d9eb;
	border-top: 0px;
	position: relative;
}
.rounded_STYLE2 > .bl, .rounded_STYLE2 > .br {
	width: 8px;
	height: 8px;
	position: absolute;
}
.rounded_STYLE2 > .bl {
	background: url(/images/border-bl.gif) bottom left no-repeat;
	bottom: -1px;
	left: -1px;
}
.rounded_STYLE2 > .br {
	background: url(/images/border-br.gif) bottom right no-repeat;
	bottom: -1px;
	right: -1px;
}
#nav ul {
	margin: 0 0 0 0px;
}
#sub-nav {
	float: left;
	padding: 0px;
	margin: 0px 0px 0px 10px;
}
#wrapper, .sidecontact-b {
	margin: 0;
}
.sidecontact-b {
	margin-top: -5px;
	padding: 0;
}
#wrapper {
	float: right;
	margin: 0px;
	padding: 0px 20px 0px 0px;
	width: 710px;
}
#wrapper2 {
	display: block;
	float: right;
	margin: 0px 10px 0px -220px;
	padding: 0px 0px 200px 0px;
	overflow: hidden;
	width: 480px;
}
#wrapper4 {
	margin: 0px;
	width: 720px;
	float: right;
}
#betinfocentre {
	float: right;
	margin: 0px 10px 0px 0px;
	width: 220px;
}
.rounded_STYLE {
	display: block;
	margin: 0px 0px 0px -254px;
	overflow: hidden;
	width: 480px;
}
.rounded_STYLE2 {
	display: block;
	margin: -176px 0px 0px -252px;
	overflow: hidden;
	width: 480px;
}
.content-wrap {
	padding: 20px;
}
#reduce {
	margin: -180px 0px 0px 0px;
	clear:left;
}
#arch2 {
	clear: both;
	margin: 200px 0px -200px 0px;
}
.sidecontact-b {
	height: 8px;
	margin: -13px 0px 0px 0px;
}
#rest {
	line-height: 20px;
	margin: -190px 0px 0px -500px;
}
.rollOverContent img {
	height: 20px;
	margin: 0px;
	width: 41px;
}
.ie6willsortthisout {
	clear: both;
}
.signup-joinbutton {
	margin: -20px 0px 0px 0px;
}
#sidecontact a {
	float: none;
	padding: 0px;
}
#htb {
	margin: 0px;
	padding: 10px 0px;
}
#be-all h2 {
	margin: 0px;
	padding: 0px;
}
#be-all br {
  margin-top: -20px;
}
.be-rounded_STYLE {
	margin-top: -20px;
}

.rounded_STYLE {
	border: 1px solid #d2d9eb;
	position: relative;
	clear:left;
	float:left;
	text-align:left;
	margin:0 0 0 -220px;
}


/*mouse over fix*/
.rollOverContent {position:static;}
.rollOverContent img {display:none;position:static;}
.rollOverContent span {left:1px;top:1px;position:static;display:inline;visibility:visible;border:0px solid #999999;background:transparent;padding:0px;}
#rest{margin:0px;display:inline;position:static;}
.rollOverContent:hover span {left:1px;top:1px;position:static;}